Subject: [IGSMAIL-1060] IGN power shortage this week-end
From: Loic Daniel
Date: Fri, 15 Sep 1995 10:19:25 PDT

******************************************************************************
IGS Electronic Mail      Fri Sep 15 10:19:25 PDT 1995      Message Number 1060
******************************************************************************

Author: Loic Daniel
Subject: IGN power shortage this week-end

  The IGN data center is back on line since friday 15th at 16 UT. This will
last till saturday morning only, unfortunately: the power will be shut off in 
our building. The power is expected to be back on saturday evening, so is
the data center. Sorry again for this,

Loic Daniel.

[Mailed From: Loic DANIEL <[email-masked]>]